<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID />
	<Type>Service</Type>
	<Profile>
		<Description>A HiveQL parser</Description>
		<Class>Execution</Class>
		<Name>hive-parser</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Name>hive-parser</Name>
				<Version>1.0.1-3.1.1</Version>
				<MavenCoordinates>
					<groupId>org.gcube.search</groupId>
					<artifactId>hive-parser</artifactId>
					<version>1.0.1-3.1.1</version>
				</MavenCoordinates>
				<Files>
					<File>hive-parser-1.0.1-3.1.1.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>

